<template>
  <router-view></router-view>
</template>
<script lang="ts">
import { defineComponent } from 'vue'

/**
 * 数据中心模块
 */
export default defineComponent({
    setup() {
        
    },
})
</script>
